

#container {
	margin-top: 0px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

#Header {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 0;
	width: 100%;
	display: block;
}

#imgTree {
	left: 0px;
	top: 0px;
	padding-bottom: 20px;
	float: left;
}

#headerText {
	float: left;
	width:auto;
	text-align: center;
}

h1 {
	margin-bottom: 0;
	padding-bottom: 0;
	font-family: Helvetica, Arial, Verdana;
	font-size: 5em;
	font-weight: bold;
	text-shadow: 1px 1px 2px #ffd904;
	color: #980303;
	text-align: center;
}

h2 {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, Verdana;
	font-size: 2.8em;
	font-weight: bold;
	text-shadow: 1px 1px 1px #ffd904;
	color: #097327;
	text-align: center;
}

h3 {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, Verdana;
	font-size: 2em;
	font-weight:400;
	color: #063;	
}

h4 {
	font-family: Helvetica, Arial, Verdana;
	font-size: 1.4em;
	font-weight: 200;
	font-style: oblique; 
	color:#900000;	
}

h5 {
	padding: 15px 10px 10px 10px;
	margin: 0;
	font-family: Helvetica, Arial, Verdana;
	font-size: 1.4em;
	font-weight: 200;
	color: #900;
}

h6 {
	padding: 15px 10px 10px 10px;
	margin: 0; 
	font-family: Helvetica, Arial, Verdana;
	font-size: 1em;
	font-weight: 200;
	font-style: oblique;
	text-align: center; 
	color:#900000;	
}

#level1 {
	margin: 0;
	padding: 7px;
	font-family: Helvetica, Arial, Verdana;
	font-size: 1.4em;
	font-weight:400;
	text-align: center;
	color: #980303;	 	
}

#level1a {
	margin: 0;
	padding: 7px;
	font-family: Helvetica, Arial, Verdana;
	font-size: 1.4em;
	font-weight:400;
	text-align: center;
	color: #980303;	 	
}

#level2 {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, Verdana;
	font-size: 1.3em;
	font-weight:300;
	text-align: center;
	color: #097327;
		
}

#level3 {
	font-family: Helvetica, Arial, Verdana;
	font-size: 1.3em;
	font-weight: 100;
	font-style: italic;
	text-align: left; 
	color: #7e0303;	
}

#level4 {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, Verdana;
	font-size: 1.2em;
	font-weight:300;
	font-style: normal;
	text-align: center;
	color: #1e5d02;		
}

#Navigation {
	float: left;
	display: block;
	padding: 5px;
	text-shadow: 1px 1px 0.75px #27de0f;
	font-family: Helvetica, Arial, Verdana;
	font-size: 1.1em;
	font-weight: 300;
	color: #097327;
	text-align: center;
}

#content {
	clear: both;
	margin: 0;
	width: 100%;
	display: block;
	font-family: Helvetica, Arial, Verdana;
	font-weight: 100;
	color: #150000;
}

#contactInfo {
	clear: both;
	color: fuchsia;
}

.name {
	text-align: center;
	color: #063;
}

/* link properties */
a:link {
	color:#006633;
	font-weight: 100;
	text-decoration: none;
}

a:hover {
	color:#b42b3b;
	font-weight:300;
	text-decoration: none;
}

a:visited {
	color:#009966;
	font-weight: 100;
	text-decoration: none;
}

a:active {
	color: #b73f6c;
	font-weight: 100;
}

form {
	font-family: Helvetica, Arial, Verdana;
	font-size: 1em;
	font-weight: 200;
	color: #2f0b06;
}

input {
	font-family: Helvetica, Arial, Verdana;
	font-size: 1em;
	font-weight:200;
	color: #333;
}

textarea {
	font-family: Helvetica, Arial, Verdana;
	font-size: 1em;
	font-weight:200;
	color: #333;
}

ul {
	font-family: Helvetica, Arial, Verdana;
	font-size: 1.2em;
	font-weight:400;
	color: #333;
	list-style-type: none;
	margin: 0;
	padding: 0;	
}

#info {
	float: left;
	display: block;
	left: 0px;
	margin: 0;
	width: 595px;
}

#baubles {
	float: left;
	display: block;
	margin: 0;
	right: 0px;
	width: 200px;
}

#treeprices {
	float: left;
	display: block;
	text-align: left; 
	width:25%;
}

#waterstands {
	float: left;
	display: block;
	text-align: center;
	width:36%;
}

#delivery {
	float: left;
	display: block;
	text-align: center;
	width:37%;
}

#collection {
	margin: 15px 0px 20px 0px;
	float: right;
	display: block;
	text-align: center;
	width:74%;
}

#bells {
	float: left;
	display: block;
	width: 800px;
	padding: 0;
	margin: 15px 0px 20px 0px;
}

iframe {
	width: 480px; 
	height: 360px; 
	border: 0; 
	margin: 0; 
}